/*body { padding:50px 100px; font:10px/150% Verdana, Tahoma, sans-serif; }

/* tutorial * /
article 
{
	display: none;
}
article#table
{
display:block;
}
input, textarea, select { 
	padding: 9px;
	border: solid 1px #E5E5E5;
	outline: 0;
	font: normal 10px/100% Verdana, Tahoma, sans-serif;
	width: 100px;
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	}

textarea { 
	width: 400px;
	max-width: 400px;
	height: 150px;
	line-height: 150%;
	}

input:hover, textarea:hover, select:hover
input:focus, textarea:focus, select: focus { 
	border-color: #C9C9C9; 
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
	}
#Form00{
	display: block;
}
#Form00 p {
	display: block;
}
.form label { 
	margin-left: 10px; 
	color: #999999; 
	}
.form p{
	display: inline;
}
.submit input {
	width: auto;
	padding: 9px 15px;
	background: #617798;
	border: 0;
	font-size: 14px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}
*/
.ren2{
	background-color:#ddd;
}
.red
{
	color:red;
}
.blue 
{
	color:blue;
}

.form
{
	width:99%;
	margin:0 auto;
	display:block;
}
.tbListados
{
	width: 100%;
	margin: 0 auto;
	position: relative;
	
}
.tbListados tr th
{
	padding: 1em;
	background: #2d2d2d;
	color: orange;
	font-size: 0.81em;
}
.tbListados tr td
{
	padding: 1em;
	font-size: 0.81em;
	text-align: center;
}
.tbListados tr:hover 
{
	background: orange;
	color: #fff;
}

/**** media query ******* /
    @media screen and (min-width:1200px)
	{
	     #ppal{
		     width:83%;
              padding-right: 0.51em; 
              overflow: auto;
	     }
		.tbListados
		{
			font-size:12px;
		}
    }
    @media screen and (max-width:800px)
	{
		body 
		{
			padding:0px;
		}
	     #ppal{
	     width:90%;
		padding-right: 0; 
	     }
		
		.form p 
		{
			display: block;
			line-height: 27px;
			text-align: right;
			width: 27%;
		}
		.tbListados
		{
			width: AUTO;
			margin: 0;
		}
	}
    @media screen and (max-width:320px)
	{
		.form p 
		{
			display: block;
			line-height: 27px;
			text-align: right;
			width: 27%;
		}
		body 
		{
			padding:0px;
		}
	    #ppal{
	     width:auto;
		padding-right: 0; 
	     }
    }*/